Make sure we run gracefully below API level 18
authorJan Arve Saether <jan-arve.saether@digia.com>
Fri, 6 Jun 2014 12:59:53 +0000 (14:59 +0200)
committerThe Qt Project <gerrit-noreply@qt-project.org>
Tue, 10 Jun 2014 12:10:21 +0000 (14:10 +0200)
commit8fa91217bcd0917cbc22e4608a579e6b1dedcde8
treeb1b7ded7c3de19b3cbe7060d163a9f3f8a60671c
parente3d32bce79ee81e0434e91b225adaa6c42b5ec3a
Make sure we run gracefully below API level 18

Task-number: QTBUG-39508
Change-Id: I023ba7c50de5c95a5514658797125e22016a6543
Reviewed-by: Yoann Lopes <yoann.lopes@digia.com>
Reviewed-by: Christian Stromme <christian.stromme@digia.com>
src/plugins/platforms/android/androidjniaccessibility.cpp
src/plugins/platforms/android/androidjnimain.cpp